
/* --- Form Editor --- */

.editorForm input, .editorForm textarea, .editorForm button, .loginForm input, .loginForm textarea, .loginForm button{
    border:0;
    outline:none;
}

.editorForm{

}

.editorForm label, .loginForm label{
    padding: 10px;
    padding-left: 20px;
    width: 135px;
}

.editorForm label:first-letter, .loginForm label:first-letter{
    text-transform: capitalize;
}

.editorForm input, .editorForm textarea, .editorForm label, .loginForm input, .loginForm textarea, .loginForm label{
    display: inline-block;
    color: #545454;
    font-size: 15px;
    vertical-align: top;
}

.editorForm input, .editorForm textarea, .loginForm input, .loginForm textarea{
    padding: 10px;
    margin-bottom: 18px;
    width: 320px;
    border: 1px solid rgb(233,233,233);

    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.editorForm input:focus, .editorForm textarea:focus, .loginForm input:focus, .loginForm textarea:focus{
    border: 1px solid #fb821a;

    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;

    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;

}

.editorForm textarea, .loginForm textarea{
    resize: none;
    height: 105px;
    line-height: 150%;
}

.feedbackBlock{
    display: none;
    color: #b71a08;
    border: 1px dashed #b71a08;
    width: 100%;
    margin-bottom: 6px;
    position: relative;
    top: -13px;

    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;

    margin-bottom: 17px;
}

.feedbackBlockSuccess, .feedbackBlockError{
    position: relative;
    top: -4px;
}

.feedbackBlock p{
    padding: 20px 0;
    position: relative;
    top: -1px;
}

.editorInputBulle, .genericInputBulle{
    position: relative;
}

.infobulle{
    position: absolute;
    right: -219px;
    top: -8px;
    width: 183px;
    font-size: 15px;
    line-height: 150%;
    min-height: 45px;
    opacity: 0;

    color: #ffffff !important;
    background-color: #ca3e1b;

    padding: 12px;

    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.infobulle *{
    color: #ffffff !important;
}

.infobulleIcon{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 36px 25px 0;
    border-color: transparent #ca3e1b transparent transparent;

    position: absolute;
    left: -27px;
    top: 0;
}

.editorInputBulleError input:focus+.infobulle, .editorInputBulleError textarea:focus+.infobulle, .editorInputBulleError input:focus~.infobulle, .editorInputBulleError textarea:focus~.infobulle{
    opacity: 1;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;

    top: 8px;

    z-index: 300;

    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.editorInputBulleError textarea, .editorInputBulleError input, .editorInputBulleError .emptyCheck{
    border: 1px dashed #ca3e1b;
}


.editorInputBulleError .emptyCheck{
    border: 1px dashed #ca3e1b;x
    border-radius: 5px;
}

.editorInputBulleError .requiredField{
    color: #ca3e1b;
}

.editorContent{
    display: inline-block;
    min-width: 55px;
    min-height: 20px;
}

/* Corrections infobulle */

input{
    position: relative;
    z-index: 200;
}

.infobulle{
    right: 8px;
    width: auto;
    max-width: 318px;
    top: 20px;
    min-height: 25px;
}

.requiredField{
    z-index: 300;
}

.infobulleIcon{
    left: auto;
    right: 0;
    top: -20px;
    z-index: 100;
}

.editorInputBulleError input:focus+.infobulle, .editorInputBulleError textarea:focus+.infobulle, .editorInputBulleError input:focus~.infobulle, .editorInputBulleError textarea:focus~.infobulle{
    top: 49px;
    z-index: 300;
}

.editorInputBulleError textarea:focus+.infobulle{
    display: none;
}

.infobulleIcon{
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 35px 24px;
    border-color: transparent transparent #ca3e1b transparent;
}

.ui-front {
    z-index: 400;
}

.ui-selectmenu-open{
    overflow: auto;
}

/* Fin corrections infobulle */